local fn = _gn(0x1ABA9753939503C5)
--- IS_VEHICLE_STUCK_TIMER_UP
-- @param vehicle :
-- @param p1 :
-- @param p2 :
function Global.IsVehicleStuckTimerUp(vehicle, p1, p2)
	return _in2(fn, vehicle, p1, p2, _r)
end
